/* 
Theme Name:  Auction Blue - PremiumPress Child Theme 
Theme URI:   http: //www.premiumpress.com 
Description:  This is a child theme for the PremiumPress responsive framework.
Author:     Mark Fail
Author URI:   http: //www.premiumpress.com
Template:   AT
Version:    1.1
*/
/* =============================================================================
  GOOGLE FONT STYLES
   ========================================================================== */
#core_menu_wrapper .nav > li > a,.panel-default > .panel-heading {
    font-size:14px;
    font-weight:600;
    text-transform:uppercase
}

a {
    color:#999
}

/* =============================================================================
  PAGE STYLES
   ========================================================================== */
body {
    font-family:'Open Sans';
    background:#efefef url(img/bg.png)
}

.page-wrapper {
    padding:10px;
    padding-top:0;
    background:#fff;
    border-width:0 1px;
    margin:0 auto;
    -webkit-box-shadow:0 0 25px 0 #b0b0b0;
    box-shadow:0 0 25px 0 #b0b0b0; 
}
 
/* =============================================================================
  TOP NAVIGATIOPN STYLES
   ========================================================================== */
   
#core_header_navigation {
    background:#353535;
    margin-left:-10px;
    margin-right:-10px;
    margin-bottom:5px;
    padding-bottom:5px
}

#core_header_navigation .nav {
    padding-top:5px
}

#core_header_navigation .nav > li a {
    color:#fff;
    text-transform:uppercase;
    font-size:11px
}

.header_style4 .wlt_searchbox input,.wlt_searchbox input {
    background:#f6f6f6
}

#core_header_navigation .welcometext {
    color:#fff
}

/* =============================================================================
   MENU STYLES
   ========================================================================== */
#core_menu_wrapper .row {
    background:#137A99
}

#core_menu_wrapper .nav > li > a {
    color:#fff
}

#core_menu_wrapper .nav > li > a:before {
    position:absolute;
    content:"";
    width:1px;
    height:15px;
    right:0;
    top:50%;
    margin-top:-8px;
    background:#fff
}

.homea {
    padding-left:20px!important
}

.wlt_searchbox input {
    background:#FFF
}

/* =============================================================================
   PANEL STYLES
   ========================================================================== */
.panel-default {
    border:0
}

.panel-default > .panel-heading {
    background:#137A99;
    border:1px solid #137A99;
    color:#fff;
    text-shadow:1px 1px 2px rgba(0,0,0,0.15);
    padding-left:20px;
    padding-right:20px;
    padding-top:15px;
    text-transform:uppercase
}

 

.panel-default > .panel-heading a {
    color:#fff
}

.panel-body,.panel>.list-group {
    border:1px solid #ddd;
    border-bottom-right-radius:4px;
    border-bottom-left-radius:4px
}

/* =============================================================================
   BUTTON STYLES
   ========================================================================== */
.btn-primary,.btn-primary:focus,.btn-primary:hover,.btn-primary:active,.btn-primary.active {
    border-color:#D06900;
    font-size:13px;
    font-weight:600;
    background:#4C4C4C;
    border-radius:0;
    height:40px;
    border:0;
    box-shadow:1px 1px 1px 0 rgba(50,50,50,0.15);
    -webkit-box-shadow:0 1px 0 0 rgba(50,50,50,0.15);
    -moz-box-shadow:0 1px 0 0 rgba(50,50,50,0.15)
}

/* =============================================================================
   SINGLE PAGE STYLES
   ========================================================================== */
#auctionbidbox .pricebits div .pull-right .btn {
    background:#137A99!important
}

.single .page_title h1 {
    margin:0;
    font-size:25px
}

/* =============================================================================
   SEARCH RESULTS STYLES
   ========================================================================== */
#search_block1 h1 {
    font-weight:600
}

#search_block1 .orderbybar,#wlt_checkoutsteps .accordion-heading {
    background:#f8f8f8;
    background:-moz-linear-gradient(top,rgba(248,248,248,1) 0%,rgba(235,235,235,1) 100%);
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(248,248,248,1)),color-stop(100%,rgba(235,235,235,1)));
    background:-webkit-linear-gradient(top,rgba(248,248,248,1) 0%,rgba(235,235,235,1) 100%);
    background:-o-linear-gradient(top,rgba(248,248,248,1) 0%,rgba(235,235,235,1) 100%);
    background:-ms-linear-gradient(top,rgba(248,248,248,1) 0%,rgba(235,235,235,1) 100%);
    background:linear-gradient(to bottom,rgba(248,248,248,1) 0%,rgba(235,235,235,1) 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8',endColorstr='#ebebeb',GradientType=0);
    border:1px solid #dadada;
    box-shadow:0 1px 0 0 rgba(50,50,50,0.15);
    -webkit-box-shadow:0 1px 0 0 rgba(50,50,50,0.15);
    -moz-box-shadow:0 1px 0 0 rgba(50,50,50,0.15)
}

.wlt_search_results.grid_style .thumbnail {
    background:#fff;
    background:-moz-linear-gradient(top,#fff 66%,#f7f7f7 100%);
    background:-webkit-gradient(linear,left top,left bottom,color-stop(66%,#fff),color-stop(100%,#f7f7f7));
    background:-webkit-linear-gradient(top,#fff 66%,#f7f7f7 100%);
    background:-o-linear-gradient(top,#fff 66%,#f7f7f7 100%);
    background:-ms-linear-gradient(top,#fff 66%,#f7f7f7 100%);
    background:linear-gradient(to bottom,#fff 66%,#f7f7f7 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#f7f7f7',GradientType=0);
    border:1px solid #d9d9d9;
    padding:28px 20px;
    text-align:center
}

.wlt_shop_theme .wlt_search_results.grid_style .default-content h3 {
    text-transform:none!important
}

.wlt_search_results.grid_style h1 {
    font-size:16px
}

/* =============================================================================
   WIDGET STYLES
   ========================================================================== */
.core_widgets_categories_list ul li:nth-child(odd) {
    background:#fdfdfd
}

 

/* =============================================================================
   HOME PAGE STYLES
   ========================================================================== */
.wlt_carsousel_main_wrapper .carousel-control1 {
    background:#444;
    height:30px;
    line-height:30px;
    color:#fff;
    opacity:1;
    margin-top:0
}

.home .carousel_block {
    border:0;
    box-shadow:none!important;
    margin-top:20px
}

.home .carousel_block .panel-heading {
    background:none;
    border:0;
    padding:0;
    margin:0;
    color:#000;
    font-size:20px;
    padding-bottom:10px;
    border-bottom:1px solid #ddd;
    margin-bottom:20px;
    font-family:'Open Sans';
    font-weight:400;
    text-shadow:none!important;
    text-transform:none
}

.home .carousel_block .panel-body {
    border:0;
    padding:0;
    margin:0
}

.home .countdown_amount {
    font-size:14px
}

.wlt_search_results .countdown_section {
    font-size:6px
}

.wlt_auction_theme .ftext {
    height:25px;
    background:#C3374C;
    border:1px solid #C3374C;
    color:#fff;
    font-weight:400;
    line-height:25px;
    text-shadow:0 0 0 #666;
    padding-left:6px;
    text-align:center;
    margin-bottom:5px;
    padding-right:6px;
    font-size:11px
}

.carousel_block {
    background:#F5F5F5;
    padding:20px
}

.home .col-md-9 img {
    border:1px solid #ddd
}

.home .list-group-item.active {
    background:#137A99;
    border:0;
    font-weight:700;
    font-size:14px;
    color:#fff;
    text-transform:uppercase
}

.home .list-group-item {
    border-radius:0;
  background: #4EADC9;
  border-left: 0;
  border-right: 0;
  border: 1px solid #137A99!important;
    color:#fff;
	line-height:30px;
}


.home .list-group-item a {
    color:#fff
}

.home .list-group-item a i {
    font-size:20px;
    float:right;
    color:#fff
}

.home .panel-default > .panel-heading {
    background:transparent;
    border:0;
    color:#444;
    font-size:20px;
    margin:0;
    padding:0;
    padding-bottom:10px
}

.home .panel-body,.home .panel>.list-group {
    border:0;
    margin:0;
    padding:0
}

.home .list-group-item:nth-child(12),.home .list-group-item:nth-child(13) {
    display:none
}

.home .wlt_search_results.grid_style h1 {
    font-size:12px
}

.greby { margin-top:20px; }
 
#core_inner_wrap {  margin-left: -15px;    margin-right: -15px; }
